Some questions...

Discussion in general that pertains to Sabayon Linux - Must Pertain to Sabayon Linux

Moderator: Moderators

Some questions...

Postby ThrnClwn » Sun Oct 15, 2006 14:09

Hi!

I am new to this distro, and thought I could give it a try. I just have some questions regarding the distro.

1: What package manager does it use?
2: Can I upgrade to newer versions (i.e. from 3.0 to 3.1) easily?
3: nVidia drivers, are they pre-installed?
4: Is it compatible with webcam?
5: Is it compatible with Gnome 2.16 (or older versions)?
6: Java pre-installed?
7: Flash pre-installed?

I hope my questions will be answered as soon as it is possible. And I apologize in advance if my answers has been covered in previous threads.

Kind regards!
ThrnClwn
Young Hen
 
Posts: 37
Joined: Sun Oct 15, 2006 14:01
Location: Earth

Re: Some questions...

Postby shoarthing » Sun Oct 15, 2006 14:19

ThrnClwn wrote:Hi!

I am new to this distro, and thought I could give it a try. I just have some questions regarding the distro.

1: What package manager does it use?
2: Can I upgrade to newer versions (i.e. from 3.0 to 3.1) easily?
3: nVidia drivers, are they pre-installed?
4: Is it compatible with webcam?
5: Is it compatible with Gnome 2.16 (or older versions)?
6: Java pre-installed?
7: Flash pre-installed?

I hope my questions will be answered as soon as it is possible. And I apologize in advance if my answers has been covered in previous threads.

Kind regards!
- Hi - you may find it quicker to use the search function of these forums, or indeed, should you be able to spare the time, to have a look at the Wiki
shoarthing
Simple Hen
 
Posts: 93
Joined: Wed Sep 27, 2006 21:29
Location: Blighty

Re: Some questions...

Postby ThrnClwn » Sun Oct 15, 2006 14:24

Thank you. But I can ask her I guess if my questions aren't covered in the Wiki?
ThrnClwn
Young Hen
 
Posts: 37
Joined: Sun Oct 15, 2006 14:01
Location: Earth

Re: Some questions...

Postby xXx 0wn3d xXx » Sun Oct 15, 2006 14:27

ThrnClwn wrote:Hi!

I am new to this distro, and thought I could give it a try. I just have some questions regarding the distro.

1: What package manager does it use? A: It uses Gentoo's emerge
2: Can I upgrade to newer versions (i.e. from 3.0 to 3.1) easily?
3: nVidia drivers, are they pre-installed? A: Yes they are.
4: Is it compatible with webcam? A: I am not sure.
5: Is it compatible with Gnome 2.16 (or older versions)? A: The mini edition comes with Kde but on the Dvd you can install gnome. A: If you used the mini edition you could always install Gnome later.
6: Java pre-installed? A: I believe so.
7: Flash pre-installed? A: Yes.

I hope my questions will be answered as soon as it is possible. And I apologize in advance if my answers has been covered in previous threads.

Kind regards!
xXx 0wn3d xXx
Young Hen
 
Posts: 20
Joined: Fri Oct 06, 2006 2:03

Postby shoarthing » Sun Oct 15, 2006 14:28

Hi - those not answered there or by a search, can quickly be found by looking through the package list relevant to the version of choice.
shoarthing
Simple Hen
 
Posts: 93
Joined: Wed Sep 27, 2006 21:29
Location: Blighty

Re: Some questions...

Postby wolfden » Sun Oct 15, 2006 16:56

ThrnClwn wrote:Hi!

I am new to this distro, and thought I could give it a try. I just have some questions regarding the distro.

1: What package manager does it use?
2: Can I upgrade to newer versions (i.e. from 3.0 to 3.1) easily?
3: nVidia drivers, are they pre-installed?
4: Is it compatible with webcam?
5: Is it compatible with Gnome 2.16 (or older versions)?
6: Java pre-installed?
7: Flash pre-installed?

I hope my questions will be answered as soon as it is possible. And I apologize in advance if my answers has been covered in previous threads.

Kind regards!


Try by reading the release announcements of the features:
http://www.sabayonlinux.org/forum/viewtopic.php?t=1623

It uses portage just like Gentoo and yes to everything else. Gentoo is very well documented http://gentoo-wiki.com/Main_Page is a great place to bookmark
wolfden
Sharecropper
 
Posts: 9051
Joined: Sat Jan 14, 2006 0:55
Location: Midwest USA

Postby ThrnClwn » Sun Oct 15, 2006 17:12

Thank you all, but I am sorry... I can't find some answers in the Wiki and documents, maybe I am a bad seeker, so please, answer me, it would be very nice. I just want to know what kind of package manager I can use, and how to update it with all the latest software available.

I mean, giving answers like "search this or that", or "read here and there", it's not very helping, at least not to me. The reason I started this thread was to get good answers from people who know's this distro better than me. I really like this distro so far, and I can't wait to get started with it for real!

Thanks!
ThrnClwn
Young Hen
 
Posts: 37
Joined: Sun Oct 15, 2006 14:01
Location: Earth

Postby nikaya » Sun Oct 15, 2006 17:35

Sorry,but nobody will read the documentation and is writing answers for you.Gentoo is well documented,read it first and if you have questions you can ask.
Here is the complete Gentoo-docu available:
http://www.gentoo.org/doc/en/list.xml
And here the wiki:
http://gentoo-wiki.com/HOWTO_Index

For the beginning this is very helpful:
Working with Portage_1
Working with Portage_2

But you can't expect that someone will copy&paste the text to this forum.
nikaya
Growing Hen
 
Posts: 162
Joined: Wed Oct 04, 2006 18:12
Location: Germany

Postby linux_addict » Sun Oct 15, 2006 17:48

Hi,

Ill help. I read that sabayon supports all new ATI and Nvidia video card drivers. It also uses EMERGE. And you can do portage like gentoo. And if you dont want to do it the old fashion way you can use a different program that is exactly like portage only it has a gui (genral user interface)...well those are the only questions i remember reading and i dont feel like going back to make sure so i hope i helped you in some sort of way. :D

-linux_addict


\edited for incorrectness
linux_addict
Baby Hen
 
Posts: 8
Joined: Sun Oct 15, 2006 5:08

Postby ThrnClwn » Sun Oct 15, 2006 18:06

Thank you linux_addict.

When I try to emerge something, this message appears:

Code: Select all
emerge "program name"
Calculating dependencies
emerge: there are no ebuilds to satisfy "program name"


I found Klik, which I assume is the package manager (?), it gives me this message when I try to run it:

Code: Select all
Your /etc/fstab is not setup to use cmg files. Please run /home/thrnclwn/klik-cmg-install-root as root


Before I am able to start the download of a program a message telling me to install libstdc++5.so pops up.

How can I solve these problems?
ThrnClwn
Young Hen
 
Posts: 37
Joined: Sun Oct 15, 2006 14:01
Location: Earth

Next

Return to Sabayon Linux General Discussion

Who is online

Users browsing this forum: No registered users and 1 guest

cron